
Installer - Feature #34977

Drop apipie_dsl:cache generation

05/27/2022 01:19 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.4.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/1056

  

Description

Related issues:

Blocks Foreman - Tracker #34976: Stop generating apipie DSL cache and rely on... New

Associated revisions

Revision 7ff07f7f - 06/02/2022 12:28 AM - Eric Helms

Fixes #34977: Drop apipie_dsl:cache generation

History

#1 - 05/27/2022 01:20 AM - Eric Helms

- Blocks Tracker #34976: Stop generating apipie DSL cache and rely on dynamic generation of template docs added

#2 - 05/27/2022 01:33 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-foreman/pull/1056 added

#3 - 06/02/2022 12:28 AM - The Foreman Bot

- Fixed in Releases 3.4.0 added

#4 - 06/02/2022 01:00 AM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman|7ff07f7f845e6ef579e4a1813674e088a59dbba3.
